Next week I will install on a brand new server Zenworks Desktop Management
and later perhaps de Handheld management module.
The question is which version do I have to install:

a) 6.5
b) 6.5 sp1b
c) 6.5 sp2
d) 7

Main purposes: remote ws management, nal, ws inventory and ws policies.
Server is NW 6.5SP2
Workstations: mix of P-II,P-III,P-IV with NT,2K and XP
Thanks in advance